AndroidAppCodeFramework

Android App 代码框架

DEMO

本代码即是DEMO,您可以下载后选择您喜欢的IDE运行。SDK版本建议使用4.0以上

Requirements

运行在 Android 2.2 +

Installation

直接导入AppCodeFramework项目并作为项目框架

About me

E-Cloud Studio from china Email: [email protected]